(function($){
$(function(){
	$('.add_new_address').click(function(){
		$(this).firstParent('.address_new').find('.order_address').show();	
		$(this).firstParent('.address_new').find('.form_hint').show();	
		$(this).firstParent('.address_new').find('.new_address_radio').show().attr('checked','checked');	
		$(this).firstParent('.address_new').siblings('.addresses_old').find('input:checked').attr('checked','');	
		$(this).siblings('.order_or').remove();
		$(this).remove();
	});
});
})(jQuery);
